package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsanciondecomisoDTO implements Serializable {

    private static final long serialVersionUID = 371226431812991L;

    private Integer tarmsanciondecomisoPK;

    private Long cdocumento;

    private java.util.Date fechainicio;

    private java.util.Date fechafinal;

    private String xpath;

    private String noresolucion;

    private Integer carma;

    private Integer tarmdecomiso;

    private Integer ctiposancion;

    private Integer personcode;

        public Integer getTarmsanciondecomisoPK() {
    return tarmsanciondecomisoPK;
    }

        public void setTarmsanciondecomisoPK(Integer tarmsanciondecomisoPK) {
    this.tarmsanciondecomisoPK = tarmsanciondecomisoPK;
    }

        public Long getCdocumento() {
    return cdocumento;
    }

        public void setCdocumento(Long cdocumento) {
    this.cdocumento = cdocumento;
    }

        public java.util.Date getFechainicio() {
    return fechainicio;
    }

        public void setFechainicio(java.util.Date fechainicio) {
    this.fechainicio = fechainicio;
    }

        public java.util.Date getFechafinal() {
    return fechafinal;
    }

        public void setFechafinal(java.util.Date fechafinal) {
    this.fechafinal = fechafinal;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public String getNoresolucion() {
    return noresolucion;
    }

        public void setNoresolucion(String noresolucion) {
    this.noresolucion = noresolucion;
    }

        public Integer getCarma() {
    return carma;
    }

        public void setCarma(Integer carma) {
    this.carma = carma;
    }

        public Integer getTarmdecomiso() {
    return tarmdecomiso;
    }

        public void setTarmdecomiso(Integer tarmdecomiso) {
    this.tarmdecomiso = tarmdecomiso;
    }

        public Integer getCtiposancion() {
    return ctiposancion;
    }

        public void setCtiposancion(Integer ctiposancion) {
    this.ctiposancion = ctiposancion;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

}